*{
    padding: 0 ;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Nunito', sans-serif;
}
body{

}
/* VIEN CSS */
/* bar */
.pull__right{
    float: right;
    position: fixed;
    right: 0px;
    top: 70px;
    width: 90px;
    z-index: 99999;
    text-align: center;
}
.pull__right i{
    background: #0D1326;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #e6ebff;
    border-radius: 50px;
    font-size: 26px;
    cursor: pointer;
    opacity: 0.5;
}
.right__sidebar{
    width: 90px;
    position: fixed;
    height: 100%;
    z-index: 1000;
    right: 0px;
    top: 0;
    margin-top: 60px;
    transition: all .5s ease-in-out;
    overflow-y: auto;
}
.demo__btn{
    border-top: 1px solid #41414d;
    padding-top: 30px;
    color: white;
}
.demo__btn i{
    display: block;
}
.demo__btn a{
    display: block;
    color: #aeafb2;
    text-decoration: none;
    line-height: 30px;
    opacity: .6;
    margin-bottom: 20px;
    text-align: center;
}
.demo__btn a:hover{
    color:white;
}
.demo__bar{
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    padding: 40px 5px;
    padding-top: 70px;
    margin-bottom: 70px;
    background: #0D1326;
    border-top-left-radius: 9px;
    border-bottom-left-radius: 9px;
}
 #vien h1{
    color:rgba(220, 79, 114, 1);
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    color: rgb(220 79 114);
    text-transform: uppercase;
    margin-bottom: 5px;
}
#vien h2{
    color: #2C3038;
    font-size: 46px;
    line-height: 1;
    font-weight: 700;
}
img{
    width: 100%;
}
header ul{
    list-style: none;
}

header{
    /* max-width: 1200px; */
    margin: 0 auto;
    background-color: white;
    position: sticky;
    top: 0;
     z-index: 999;
     box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px;
}
header button{
    border: 1px red solid;
    transition: 0.3s ease-out;
    display: inline-block;
    line-height: 52px;
    font-weight: 700;
    font-size: 14px;
    margin: 0px;
    padding: 0px 30px;
    text-transform: uppercase;
    background-color: white;
    border-radius: 7px;
    margin-top: 10px;
}
header button:hover{
    color: #fff;
    background-color: #dc4f72;
    border-color: #dc4f72;
}
.container{
    padding: 30px 0px;
}
  #vien button{
    border: 1px red solid;
    transition: 0.3s ease-out;
    display: inline-block;
    line-height: 52px;
    font-weight: 700;
    font-size: 14px;
    margin: 0px;
    padding: 0px 30px;
    text-transform: uppercase;
    background-color: white;
    border-radius: 7px;
    margin-top: 10px;
}
header .nav-item .nav-link{
    position: relative;
}
header .nav-item .nav-link:hover{
    color: #dc4f72;
}
header .nav-item .nav-link::after{
    position: absolute;
    width: 0px;
    height: 2px;
    bottom: 0px;
    left: 0;
    transition: 0.5s;
    content: "";
    background-color: #dc4f72;
}
header .nav-item .nav-link:hover::after{
    width: 50%;
}
header .dropdown:hover{
    color: #dc4f72;
}
header  .dropdown-menu a{
    position: relative;
}
header .dropdown::after{
    position: absolute;
    width: 0px;
    height: 2px;
    bottom: 0px;
    left: 0px;
    transition: 0.5s;
    content: "";
    background-color: #dc4f72; 
}
header .dropdown:hover::after{
    width: 50%;
}
header .dropdown-item:hover{
    color: #dc4f72;
}

header .dropdown-item::after{
    position: absolute;
    width: 0px;
    height: 2px;
    bottom: 0px;
    left: 25px;
    transition: 0.5s;
    content: "";
    background-color: #dc4f72;
}
header .dropdown-item:hover::after{
    width: 50%;
}

#vien button:hover{
    color: #fff;
    background-color: #dc4f72;
    border-color: #dc4f72;
}

header .navtong{
   padding-top:10px ;
   display: flex;
   margin-right: 20px;
   align-items: center;
}
header h2{
    color: #dc4f72;
    margin-right: 200px;
    cursor: pointer;
    font-size: 30px;
    margin-top: 10px;
}
header i{
    color: #dc4f72;
    font-size: 30px;
    margin-right: 10px;
    background-color: white;
    cursor: pointer;
    margin-top: 5px;
}


/* first */

.first .content{
    position: relative;
    z-index: 1;
    overflow: hidden;
    background: #ffffff;
    background-image: linear-gradient(to right, #fff, rgba(255, 255, 255, 0.92)), url(./img/banner.jpg);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    display: grid;
    align-items: center;
    padding-top: 5rem;
}
.first p{
    color: #5a5a5a;
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    max-width: 450px;
    padding-bottom: 30px;
}
.first h3{
    font-size: 50px;
    line-height: 60px;
    font-weight: 700;  
}
.first img{
    transform: rotate(180deg)
}
/* second */

.second .card{
    background-color:  #F7F9FC;
    text-align: center;
    padding-bottom: 30px;
    padding-top: 30px;
}
.second .card:hover{
    background-color: white;
    transform: scale(1.01);
    transition: all 0.5s;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.second h2{
    color: #2C3038;
    font-size: 46px;
    line-height: 1;
    font-weight: 700;
}
.second h3{
    text-transform: uppercase;
    font-size: 20px;
    line-height: 35px;
    font-weight: 700;
    color: #2C3038;
}
.second img {
    width: 20%;
    margin-left: 40%;
    margin-bottom: 10px;
}
/* THIRD */
.thrid{
    background-color: #F7F9FC;
}
.thrid .row{
    padding: 30px;
}
#vien.thrid button{
    border: 1px red solid;
    transition: 0.3s ease-out;
    display: inline-block;
    line-height: 52px;
    font-weight: 700;
    font-size: 14px;
    margin: 0px;
    padding: 0px 30px;
    text-transform: uppercase;
    background-color: #dc4f72;
    border-radius: 7px;
    color: white;
    margin-top: 20px;
}
.thrid p ,h2{
    margin-top: 20px;

}
.thrid button:hover{
    background-color: #b82f51;
}
.thrid img{
    border-radius: 5px;
}
.thrid img:hover{
    transform: translatey(-10px);
    transition: all 0.5s;
}
.thrid .card h4{
    color: #dc4f72;
    font-size: 50px;
    line-height: 1;
    margin-bottom: 0;
    font-weight: 700;
    margin-bottom: 15px;
    margin-top: 10px;
}
.thrid .card:hover{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: all 0.5s;
}

/* FOURTH */
#vien .fourth .content{
    background-size: cover;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.33)), url(./img/bg.jpg);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: center;
    background-attachment: fixed;
    min-height: 480px;
    display: grid;
    align-items: center;
    padding: 2rem 0;
}
#vien .fourth h1{
    color: white;
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
}
#vien .fourth p{
    font-size: 16px;
    color: #eee;
    line-height: 24.5px;

}
#vien .fourth button{
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    margin-right: 40px;
}
#vien .fourth button:hover{
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5
}

/* FIVE */
.five .rich{
    text-align: center;
}
.five p4 ,p5 ,p6{
    padding: 5px 16px;
    display: inline-block;
    border-radius: 25px;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 15px;
}
.five p4{
    background: rgba(238, 97, 120, 0.2);
    color: #dc4f72;
}
.five p5{
    background: rgba(0, 128, 0, 0.2);
    color: #008000;
}
.five p6{
    background: rgba(0, 0, 255, 0.2);
    color: #0000ff;
}
.five i{
    font-size: 10px;
    padding-bottom: 10px;
}
.five .line{
    margin-bottom: 20px;
    line-height: 10px;
}
.five .date{
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    border-bottom: none;
    padding-bottom: 0px;
    position: absolute;
    top: 0;
    background: #dc4f72;
    padding: 15px;
    margin-bottom: 0;
    right: 0;
    margin-top: 0
}
.five .card img{ 
    filter: grayscale(100%);
}
.five .card:hover img{
    filter: grayscale(0%);
} 
.five .card:hover h5{
    color: red;
}
.five .card:hover{
    transform: translateY(-10px);
    transition: all 0.5s;
    opacity: 1;
    /* color: #b82f51; */
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    filter: grayscale(0);

}
/* backtotop */
.cd-top--is-visible { 
    visibility: visible;
    opacity: 1;
}
.cd-top--fade-out { 
    opacity: .5;
}
.cd-top{
    z-index: 100;
    width: 50px;
    height: 50px;
    background: #f55f8d;
    border-radius: 8px;
    line-height: 50px;
    text-align: center;
    display: block;
    position: fixed;
    right: 15px;
    bottom: 15px;
    color: #fff;
    transition: all .2s;
    box-shadow: -4px 4px 24px -10px #f55f8d;
    text-decoration: none;
    opacity: 1;
    cursor: pointer;
}
/* responsive */
/* mobile  */
@media all and (max-width:513px){
    .second .row .card-deck{
        padding: auto;
        margin: auto;
    }
    .right__sidebar{
        width: 70px;
    }
  
    header .container{
        width: 100%;
     margin: auto;
     padding : auto;
    }
    header li{
        display: none;
    }
    header ul {
        display: block;
    }
    header .dropdown{
        display: none;
    }
    header .navtong h2{
        color: #b82f51;
        font-size: 40px;
    }
    header .bu  button {
        display: none;
    }
    #vien .container{
        width: 100%;
        margin: auto;
        padding: 0 10px;
    }
    #vien .fourth h1{
        padding: 0;
        margin: 0;
    }
    #vien .fourth .content .container .row {
        width: 100%;
        margin: 0;
        
      }
      
     header .container{
        width: 100%;
        margin: auto;
        padding: 0;
     }

}
@media all and ( max-width : 728px){
    header .container{
        width: 100%;
     margin: auto;
     padding : auto;
    }
    header li{
        display: none;
    }
    header ul {
        display: block;
    }
    header .dropdown{
        display: none;
    }
    header .navtong h2{
        color: #b82f51;
        font-size: 40px;
    }
    header .bu  button {
        display: none;
    }
    #vien .container{
        width: 100%;
        margin: auto;
        padding: 0 10px;
    }
  
}
 /* end viẽn css */
/* THUAN  CSS */
#thuan .title {
    margin: 0;
    padding: 0;
    
}
#thuan .title p{
    color: #dc4f72;
    font-weight: 700;
    margin: 0;
    text-align: center;
}
#thuan .title h1{
    font-size: 40px;
    color: black;
    margin: 20px 0px;
    padding: 0;
    text-align: center;
}
#thuan .title span{
    color: #5a5a5a;
}

/* .container{
width: 1200px;
margin:  0 auto;
padding: auto;

} */
a:hover{
    
    transition: 0.5s;
    text-decoration:none ;
}
/* GENERAL */

.general{
    background: #F7F9FC;
    padding: 80px 0;
}
.general_title{text-align: center;
padding-bottom: 50px;}
.general_content{
    display: flex;
   position: relative;
}
.general_content_picture{
    
    width: 40%;
    margin-right:  50px;
    border-radius:5px ;
    transition: 0.5s;
}
.general_content_picture:hover{
    transform: translateY(-10px);
transition: 0.5s;
}
.general_content_picture img{
    position: sticky;
    top:80px;
    width: 100%;
    border-radius:5px ;
}
.general_content_list{
    width: 60%;
}
.general ul{
    list-style: none;
} 
.i_clicked {
    display: none;
}
.general_li {
    position: relative;
    padding: 15px 20px;
    height: 65px;
    background: white;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
    margin: 10px 0;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
   
}
.general_li_clicked{
    position: relative;
    padding: 15px 20px;
    height:auto;
    background: white;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
    margin: 10px 0;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
}
.general ul li p{
    margin-top: 20px;
}
.general ul li h5{
    font-weight: 400;
}

.general ul li .fa-angle-down{
    position: absolute;
    display: block;
    top: 25px;
    transform: translateY(-50%);
    right: 10px;
}
.general ul li .fa-angle-up{
    position: absolute;

    display: none;
    top:25px;
    transform: translateY(-50%);
    right: 10px;
}
.general_up{
    animation: general_up 0.5s ease forwards;
}
.general_down{
    animation: general_down 0.5s ease forwards;
}
@keyframes general_up {
    0%{
        transform: translateY(10px);
        opacity: 0;
    }
    100%{
        transform: translateY(0);
        opacity: 1;  
    }
}
@keyframes general_down {
    0%{
        transform: translateY(0);
        opacity: 1;
       
    }
    100%{
        transform: translateY(10px);
        opacity: 0;  
    }
}
/* end */
/* PROJECT */
 .projects{
    width: 100%;
    padding:80px 0;
}
.project_title{
    text-align: center;
    margin-bottom: 50px;
}
.project_container{
    width: 100%;
}
.project_menu nav {
    position: relative;
}
.project_container nav ul {
    
   list-style: none;
   display: flex;
   justify-content: space-evenly;
    height: 450px;
   padding: 0 70px;
}
.project_container nav ul li{
   
    width: 33.3%;
    text-align: center ;
    cursor:pointer;
}
 li h3{
    border-bottom: 4px solid #6d6d6da2;
}
.border_active_h3{
    border-bottom: 4px solid #dc4f72;
}
.project_container nav ul li hr{
    position: absolute;
    z-index: 12;
    bottom: 0%;
    height: 100%;
height: 3px;
 border-width:0px;
 background-color: silver;
}
.project_item{
    position: absolute;
    width: 100%;
    top: 80px;
    left: 0;
    display: none;
   padding: 10px 70px;
   text-align: left;
}
.project_item_active {
    display: flex;
    
}
.project_item_hr_active{
   
}

.project_picture{
    flex-shrink: 1;
    width: 50%;
    transition: 0.5s;
    border-radius:5px ;
}
.project_picture:hover{
    transform: translateY(-10px);
    transition: 0.5s;
}
.project_content{
    width: 50%;
    padding:0 20px;
}
.project_picture img{
    width: 100%;
    border-radius:5px ;
}
#thuan .projects button{
padding: 12px 20px;
color: #dc4f72;
border:1px solid #dc4f72;
background: white;
transition: 0.3s;
border-radius: 5px;
}
#thuan .projects button:hover{
    background:#dc4f72 ;
    color: white;
    transition: 0.3s;
}
/* end PROJECT */
/* TESTIMONIAL */
 .testimonial{
background-image:url(https://demo.w3layouts.com/demos_new/template_demo/03-03-2021/masterwork-liberty-demo_Free/423112365/web/assets/images/b2.jpg);
background-repeat: no-repeat;
background-position: center;
background-size: cover;
background-attachment: fixed;
padding: 30px 0;
position: relative;
}
.testimonial::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.871);
    z-index: 0;
}
.testimonial_title{
    text-align: center;
    
    margin-bottom: 30px;
}
.testimonial_title span{
    color: #656f7b;
}
.testimonial_item{
    padding: 20px 20px;
    background: white;
    box-shadow: 0 0 1px 0px rgba(0, 0, 0, 0.5);
    margin:0 10px;
   border-radius: 5px;
}
.testimonial_container{
   position: relative;
   z-index: 1;
}
.testimonial_item_container{
    
    display: flex;
    
}
.test_item{
    display: flex;
}
.testimonial_item_content {
  width: 70%;
   
  }
.testimonial_item_picture{
  margin-right: 30px;
    flex-shrink: 1;
    width: 100px;
    height:100px ;
    background: red;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.testimonial_item_picture img{
    width: 98%;
    height: 98%;
    object-fit: cover;
    object-position:top center;
    border-radius: 50%;
}
.testimonial_item_picture i{
    position: absolute;
    top:0;
    right: -25px;
    font-size: 200%;
    color: #5a5a5a;
}
.testimonial_item_name h4{
    color: #dc4f72;
}
.testimonial .slick-dots li button {
    width: 70px;
    
}
.testimonial .slick-dots li button:hover{

}

.testimonial .slick-dots li.slick-active button:before{
    opacity: 1;
    background:#dc4f72 ;
}
.testimonial .slick-dots li:hover button:before{
    background:#dc4f72;
}
.testimonial .slick-dots li button:before{
    content: "";
    width: 40px;
    height: 5px;
   background: #dc4f724d;
    
}
.testimonial .slick-dots li{
    width: 40px;
   
}
.testimonial .slick-dots{
   bottom: -50px;
   left: 0%;
   width: 100%;
   height: 20px;

   
   
}
.testimonial_slick_list ul{
   position: relative;
    display: flex;
    justify-content: center;
    
  
  
}
.testimonial_slick_list ul li:first-of-type button::before{
    position: absolute;
    top: 0;
    left: 50px;
   
}
.testimonial_slick_list ul li:last-of-type  button{
    position: absolute;
    top: 0px;
   right: 20px;
  
   
}


/* END TESTIMONIAL */
/* READY */
 .ready{
    padding: 50px 0;
    
}
.ready_title *{
    text-align: center;
    padding: 10px 0;
}
.ready_button {
    text-align: center;
}
.ready_button button{
    padding:12px 20px;
    color: #dc4f72;
    border:1px solid #dc4f72;
    border-radius: 5px;
    background: white;
    margin: 0 10px;
}
.ready_button .button_active{
   background: #dc4f72;
   color: white;
}
.ready_button button:hover{
    background:#dc4f72 ;
    color: white;
}
/* end ready */
/* FOOTER */
footer{
    padding: 50px 0;
    background: #F7F9FC;
}
.footer_list{
    display: flex;
   justify-content: space-between;
   margin-bottom: 50px;
}
.footer_item a{
  color: #656f7b;
 
}
.footer_item a:hover{
    color: #dc4f72;
    text-decoration: none;
  }
.footer_item_title{
    margin-bottom: 30px;
}
.footer_list nav ul{
    list-style: none;
}
.footer_list nav ul *{
    margin: 10px 0;
}
.footer_item_form{
    width: 40%;
    height: 100%;
    
}
.footer_list form{
   box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
    padding: 20px 20px;
    background: white;
}
.footer_item_form input{
    width: 70%;
    padding: 10px 10px;
    margin: 20px 0;
    border: none;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
    color: #5a5a5a;
}
.footer_item_form input:visited{
    border: none;
}
.footer_item_form button{
    width: 25%;
    padding: 10px 20px;
    border-radius: 5px;
    border: 1px solid #dc4f72;
    color: white;
    background: #dc4f72;
}
.footer_coppyright{
    padding-top: 20px ;
    display: flex;
    justify-content: space-between;
}
.coppyright_content span:hover{
    color: #dc4f72;
}
.coppyright_contact a{
    color: black;
}
.coppyright_contact a{
    margin: 0 15px;
}
.coppyright_contact a:hover{
    color: #dc4f72;
}


/* END FOOTER */
/* width <790px */
@media only screen and (max-width:790px){
    
  #thuan  .container{
      max-width: 100%; 
        margin: auto;
        padding: 0;
    }
 #thuan   .title{
        text-align: center;
    }
   /* general */
     .general_container{
    width: 100%;
   padding: 0 20px;
  
   }
     .general_content{

    width: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
   
  }
    .general_content_picture{
  
      width: 100%;
      
      border-radius:5px ;
      transition: 0.5s;
  }
   .general_content_picture img{
  
    width: 100%;
    
   
}
 .general_content_list{
      width: 100%;
  }
/* end general */
/* project */
 .projects{
    width: 100%;
    margin: 0;
    padding: 10px 10px;
}

 .project_container{
    width: 100%;
    display: flex;
    flex-direction: column;
}
 .project_container nav {
    border: 1px solid #656f7b;
}
.project_container nav ul {
    display: flex;
   flex-direction: column;
   margin: 0;
   padding: 0 10px;
   width: 100%;
   height:auto ;
   padding: 0;
}

.project_container nav ul li{
    width: 100%;
    text-align: left;
    padding: 0px 10px;
   display: flex;
   flex-direction: column;
    border: 1px solid #656f7b;
   background: rgb(245, 245, 245);
   border-bottom: 0px;
  
   margin: 0;
}
.project_container nav ul li h3{
    border-bottom: 0px
}
.project_menu button{
    margin-bottom: 10px;
}
.project_item{
   position: unset;
    width: 100%;
    flex-direction: column;
   padding: 10px 0px;
   border: 1px solid #656f7b;
   border-top: 0px;
   transition: 1s;
   height: 0px;
   margin: 0;
   display: none;
   
}
.project_item *{
    margin-top: 5px;
    margin-bottom: 10px;
    
}

.project_content{
    width: 100%;
}
.project_picture{
    width: 100%;
    margin: 0;
    padding: 0;
}
.li_active{
   color: #dc4f72;
   
   
}

.project_item_active {
   
    animation: project 0.5s ease forwards;
    display: flex;
    padding: 0;
    margin: 0;
   height: auto;
   border-top: 4px solid #dc4f72;
}
.div_active_height{
   padding: 0;
   margin: 0;
   animation: project 0.5s ease forwards;
}
.div_close_height{
    animation: project1 0.5s ease forwards;
}
@keyframes project1 {
    0%{  
        opacity: 1;
        transform: translateY(0);
        height: auto;
    }
  /* 10%{
    opacity: 0.8;
    transform: translateY(0);
    height: 600px;
  }
  20%{
    opacity: 0.2;
    transform: translateY(0);
    height: 500px;
  }
  50%{
    opacity: 0.1;
    transform: translateY(0);
    height: 500px;
  }
     */
    100%{
        transform: translateY(-5px);
        opacity: 0;
        height: 0;
    }
}
@keyframes project {
    0%{  
        opacity: 0;
        transform: translateY(-20px);
        height: 0;
    }
    /* 15%{
        opacity: 0;
        transform: translateY(-10px);
        height: 300px; 
    } */
    100%{
        transform: translateY(0);
        opacity: 1;
        height: auto;
    }
}


/* project */
/* TESTIMONIAL */
 .testimonial .slick-dots{
    width: 100%;
    left: 0%;
}
.testimonial_slick_list ul li:first-of-type button::before{
    position: absolute;
    top: 0;
    left: 0;
}
.testimonial_slick_list ul li:last-of-type  button{
    position: absolute;
    top: 0px;
   right: -30px;
  
   
}

/* TESTIMONIAL */
/* FOOTER */
 .footer_container{
    margin: 10px 20px;
}
.footer_list{
    flex-direction: column;
  
}
.footer_item_form{
    width: 100%;
}
.footer_coppyright{
    flex-direction: column;
    align-items: center;
}
/* FOOTER */
/*  */
}
@media only screen and (max-width:990px)and (min-width:791px) {
    #thuan .container{
        max-width: 100%; 
          margin: auto;
          padding: 0;
      }
 #thuan     .title{
        text-align: center;
    }
     /* general */
       .general_container{
      width: 100%;
     padding: 0 20px;
     }
        .projects{
        width: 100%;
        margin: 0 0;
        padding: 10px 10px;
    }
    
      .project_container{
        width: 100%;
       
    }
      .project_container{
        width: 100%;
    }
       .project_item{
        padding: 0 0px;
     }
        .project_container nav ul{
        width: 100%;
        padding: 0 0;
      
     }
        .footer_container{
        padding: 0 10px;
     }
        .footer_list{
        display: grid;
        grid-template-columns:repeat(3,1fr) ;
    }
       .footer_item_form{
        grid-column: 1 /span 3 ;
        width: 100%;
     }  
    }
/* end thuan css */
title_dark{
    color: white;
    background: black;
}